[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomIdleTimer.DoOnUserInput

DoOnUserInput performs the code for responding to user input.

## Declaration

Source position: extctrls.pp line 237

`protected procedure TCustomIdleTimer.DoOnUserInput(`
`Sender: TObject;`
`Msg: Cardinal`
`); virtual;`

## Arguments

`Sender` |  | Object for the event notification.
`Msg` |  | Message examined in the method.